<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>Cambio 1 Enoc Dominguez</p>
    <p>Cambio 2 Enoc Dominguez desde consola</p>

    <p>CAMBIO 1 YAMILET DESDE GITKRAKEN</p>
    <p>CAMBIO 2 YAMILET DESDE CONSOLA</p>

    <p>Cambio 1 Fabian Santos</p>
    <p>Cambio 2 Fabian Desde consola</p>

    <p>Cambio 1 Evelin Rios</p>
    <p>Cambio 2 Evelin desde consola</p>

    <p>HOLA DE NUEVO JEJEJ</p>
</body>
</body>
</html>